[Session]
mode = start

[DIContainer]
filename = "/modules/admin/datamanage/shopinfo/dicon.ini"

[Action]
c_systeminfo = "ref:systeminfo"
imgupd = "ref:imgupd"
session = "ref:Session"
title = "ショップ情報の設定"

[View]
success = "admin/datamanage/shopinfo/main.html"